Subject: bug#6234: site-start.el: inhibit-startup-screen?

From: Glenn Morris <[email-masked]>
Date: Wed, 13 Jul 2011 19:46:24 -0400

Lars Magne Ingebrigtsen wrote:

> Any symbol would work, but I've now added `none' to the doc string.  For
> the particular use case here, it's probably right, but I'm not sure this
> is a particularly common use case, so I wasn't quite sure how to explain
> it in the doc string.

Does this usage (which looks like an accident rather than something
intentional) offer anything other than a dodge round the fact that
inhibit-startup-screen cannot be set in site-start? If not (and maybe
even if it does), it should be removed, not documented.